body {
	background: #272626;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000;
	padding			: 0; 
	margin			: 0;
	vertical-align	: top;
}

br {
	line-height: 8px;
}
img {
	border:0px;}
	
h1 {
	margin: 0px;
	padding-top: 5px;
	font-size: 1.97em;
	font-weight: bold; 
	text-align: center;
	
}
h2 {
	font-size: 1.4em;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}

h3 {
	font-family: Arial,Verdana,sans-serif;
	font-size: 0.8em;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}	
hr{
	border-bottom: 1px solid Black;
}	
/*.container {
left:50%;
margin-left:-380px;
position:absolute;
top:70px;
width:752px;
z-index:10;}*/
img {
	border:0px;}
.container {
    left: 50%;
    margin-left: -394px;
    position: absolute;
    top: 70px;
    width: 732px;
    z-index: 10;
}

.decor_rt {
	position:absolute;
	top:-67px;
	right:-110px;
	z-index:1;
	width:451px;
	height:386px;
	background: url(../images/decor_rt.gif) no-repeat;}
	
.decor_lb {
	position: absolute;
	bottom: -30px;
	left: -110px;
	z-index: 1;
	width: 497px;
	height: 384px;
	background: url(../images/decor_lb.gif) no-repeat;}
	
.decor_rb {
	position:absolute;
	bottom:-30px;
	right:-110px;
	z-index:1;
	width:353px;
	height:496px;
	background: url(../images/decor_rb.gif) no-repeat;}
	
.lang_top {
    color: #FFFFFF;
    font-size: 0.9em;
    font-weight: bold;
    height: 50px;
    left: 0;
    position: absolute;
    top: -40px;
    width: 800px;
    z-index: 10;
}
.lang_top2 {
    height: 70px;
    left: 800px;
    position: absolute;
    text-transform: uppercase;
    top: 0;
    width: 40px;
    z-index: 1000;
}

.lang_top3 {
    /*height: 70px;*/
    left: 770px;
    position: absolute;
    text-transform: uppercase;
    margin-top: -60px;
    width: 240px;
    z-index: 1000;
 }	 
	
#topbar{
position:absolute;
border: 1px solid black;
padding: 2px;
background-color: #272626;
width: 240px;
visibility: hidden;
z-index: 100;
}
	
.lang_top span {
	margin: 0px 15px 0px 0px;
	
}
.body {
    background: none repeat scroll 0 0 #FFFFFF;
    border-left: 2px solid Gray;
    border-right: 2px solid Gray;
    border-top: 2px solid Gray;
    float: left;
    padding: 0 15px 5px;
    position: relative;
    width: 762px;
    z-index: 2500;
}
.header {
	height:155px;
	/*border-bottom:1px solid #d2d2d2;*/
	}
.logo {
	float: left;
	padding: 11px 1px; /*border-right:1px solid #d2d2d2;*/
}
.baner {
	float: left;
	width: 470px;
	padding: 47px 0px 25px 55px;
}
/*menu style*/
.left_side {
	position:absolute;
	top:0px;
	left:0px;
	width:2px;
	height:29px;
	background: url(../images/menu_l.gif) no-repeat;}
.right_side {
	position:absolute;
	top:0px;
	right:0px;
	width:2px;
	height:29px;
	background: url(../images/menu_r.gif) no-repeat;}
.menu img {
	vertical-align:top;
	margin:7px 0px 0px 7px;}
/*Dropdown menu style ------begin*/
.floatleft {
	position:relative;
	top:2px;
	float:left;
	padding-right:25px;
	}
.ddheader {
	/*border:0px solid #9ac1c9;*/
	border:0px solid #FFCC99;
	height:29px;
	margin:0px;
	padding:0px 0px 0px 18px;
	font-weight:bold;
	cursor:pointer;}
.ddcontent {
	position:absolute;
	z-index:200;
	top:22px;
	left:3px;
	overflow:hidden;
	width:320px;
	display:none;
	background:#fff;}
.ddinner {
	width:100%;}
.ddinner ul {
	display:block;
	list-style:none;
	margin:0; 
	padding:0;
	/*background:#b1e2f2;
	border:2px solid #2091bb;*/
	background:#ECD9C1;
	border:1px solid #000000;
	text-align:left;}
.ddinner li {
	margin:0;
	padding:5px;
	cursor:pointer;}
.ddinner li:hover {
	background:#F8CA90;}
.underline {
	border-bottom:1px solid #000000;}
/*Dropdown menu style ------end*/

.right_col {
	float:left;
	width:161px;
	margin-left:10px;
	/*padding:5px 0px 20px 0px;*/
	background: url(../images/film2.gif) repeat-y;
	text-align:center;}
	
.adress {
    float: left;
    font-size: 12px;
    margin-bottom: 0;
    margin-left: 5px;
    padding-top: 40px;
    text-align: center;
    width: 155px;
}
	
/*.img.galery {
	clear:both;
	width:115px;
	max-width:115px;
	margin-bottom:15px;}*/
.left_col {
	float:left;
	text-align:center;
	width:550px;
	padding:5px 7px 10px 7px;}	
.foot_menu {
	float:left;
	width:600px;
	padding:5px 0px 30px 0px;}	
/*.lang {
	margin-left:100px;}*/
/*.lang img {
	float:left;
	margin:1px 5px 0px 0px;}*/
p.language {
	margin: 0px 0px;
	font-size: 0.73em;
	font-weight: bold;
	font-family: Arial,Verdana, sans-serif;
	text-transform: uppercase;
	text-align: left;
	padding-left: 108px;
}	
img.board {
	margin: 10px 5px 0px 0px;
}
img.line {
	text-align:center;}
.about {
	background: url(../images/something.gif) no-repeat scroll 1% 100%; /*	background-repeat: no-repeat;*/
	width: 100%;
	text-align: justify;
}
.motto {
	float: left;
	width: 185px;
	text-align: right;
	color: #006699;
	padding-right: 6px;
}
.description {
	width: 340px;
	font-size: 0.9em;
	text-align: left;
	float: left;
}

img.image {
	float: left;
	text-align: left;
	margin: 100px 0px 5px 0px;
}

p.txt {
	margin:10px 0px 5px 0px;
	font-size:0.9em;
	text-indent:1.5em;
	text-align:justify;}

.more {
	margin:20px 0px 5px 0px;
	text-align:left;
	}
ul.read_more {
	margin:10px 0px 0px 0px;
	font-weight:bold;
	font-size:0.9em;}	
.footer {
  background: url("../images/cinema.jpg") no-repeat scroll 0 0 transparent;
    float: left;
    height: 200px;
    width: 100%;
}
.footer ul {
	list-style-type:none;
	margin:0px;
	padding:0px;
	text-transform:uppercase;
	font-weight:bold;
	font-size:0.75em;
	color:#085a80;}
.foot_menu {
	padding:5px 0px 0px 0px;}
.first_menu_list {
	float:left;
	margin:0px;}
.f_menu {
	float:left;
	padding:0px;
	margin:0px 0px 0px 18px;}
.copyright {
    color: #000000;
    font-size: 11px;
    line-height: 1.2em;
    margin: 30px 0 0;
    text-align: center;
}
.copy {
	margin:5px 0px 0px 0px;}
a:link.top_lan {
	text-decoration:none;
	color:#eee;}
a:visited.top_lan {
	text-decoration:none;
	color:#eee;}
a:hover.top_lan {
	text-decoration:none;
	color:#fff;}	
a:link.menu_list {
	text-decoration:none;
	color:#000000;}
a:visited.menu_list {
	text-decoration:none;
	color:#000000;}
a:hover.menu_list {
	text-decoration:none;
	color:#000000;}
a:link{
	font-family: Tahoma,Arial,Georgia,Cambria,"Times New Roman",Times,serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
a:visited{
	font-family: Tahoma,Arial,Georgia,Cambria,"Times New Roman",Times,serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;}
a:hover {
	text-decoration:underline;
	color:#CC0000;}
	
a:hover.news{
	text-decoration:underline;
	color:#CC0000;}
a:link.news{
	font-family: Arial,Georgia,Cambria,"Times New Roman",Times,serif;
	font-size: 11px;
	color: #CC0000;
	text-decoration: none;
	font-weight: bold;
}
a:visited.news{
	color: #CC0000;
	text-decoration: none;
	font-weight: bold;}

div.image {
	height: 104px;
	/*background: url(../images/film2.gif) repeat-y;*/
	padding-top: 7px;
}

div.title {
	border-bottom: 1px solid Black;
	text-align: center;
	background-position: center;
}

/* *******************************************  main corner СЕРЫЙ*/
div.left_edge {
	background: url(../images/typography/bg_leftside.gif) top left repeat-y;
	margin-bottom: 7px;	
}

div.right_edge {
  background	: url(../images/typography/bg_rightside.gif) top right repeat-y;
}

div.top_lcorner {
  background	: url(../images/typography/corner1.gif) top left no-repeat;
  height		: 6px;
}

div.top_rcorner {
  background	: url(../images/typography/corner2.gif) top right no-repeat;
  height		: 6px;
  text-align	: left;
}

div.top_edge {
  background	: url(../images/typography/bg_corner1.gif) top left repeat-x;
  height		: 6px;
  clear			: both;
}

div.bot_lcorner {
  background	: url(../images/typography/corner3.gif) bottom left no-repeat;
  height		: 6px;
}

div.bot_rcorner {
  background	: url(../images/typography/corner4.gif) bottom right no-repeat;
  height		: 6px;
}

div.bottom_edge {
  background	: url(../images/typography/bg_corner2.gif) bottom left repeat-x;
  height		: 6px;
  clear			: both;
}

div.border {
	border-left	:1px solid #d6d6d6;
	border-right:1px solid #d6d6d6;
	padding:0px;
}

div.corner_inner {
	padding		:0px 6px 0px 6px;
}

/* *******************************************  main corner Черный*/
div.left_edgeb {
	background: url(../images/typography/bg_leftsideb.gif) top left repeat-y;
	margin-bottom: 7px;	
}

div.right_edgeb {
  background	: url(../images/typography/bg_rightsideb.gif) top right repeat-y;
}

div.top_lcornerb {
  background	: url(../images/typography/corner1b.gif) top left no-repeat;
  height		: 6px;
}

div.top_rcornerb {
  background	: url(../images/typography/corner2b.gif) top right no-repeat;
  height		: 6px;
  text-align	: left;
}

div.top_edgeb {
  background	: url(../images/typography/bg_corner1b.gif) top left repeat-x;
  height		: 6px;
  clear			: both;
}

div.bot_lcornerb {
  background	: url(../images/typography/corner3b.gif) bottom left no-repeat;
  height		: 6px;
}

div.bot_rcornerb {
  background	: url(../images/typography/corner4b.gif) bottom right no-repeat;
  height		: 6px;
}

div.bottom_edgeb {
  background	: url(../images/typography/bg_corner2b.gif) bottom left repeat-x;
  height		: 6px;
  clear			: both;
}

div.borderb {
	border-left	:1px solid #000000;
	border-right:1px solid #000000;
	padding:0px;
}

/********************************AAAA*********************************/
#bg_aaa {
	background: url(../images/AAA.jpg) no-repeat scroll 100% 100%; /*	background-repeat: no-repeat;*/
	width: 100%;
	text-align: justify;
	color: #FFFFFF;
}
#bg_aaa2 {
	background: url(../images/AAA2.jpg) no-repeat scroll 100% 89%; /*	background-repeat: no-repeat;*/
	width: 100%;
	text-align: justify;
}

div.bg_aaa {
	background: url(../images/aaa_bg.gif) repeat-y scroll 100% 0%;
	width: 689px;
	text-align: center;
/*	background-repeat: no-repeat;*/
	padding-left: 30px;
	color: #FFFFFF;
}

/************************GALERY**********************************/
.dgvote-title {
	color: #FFFFFF;
	font-family: Tahoma sans-serif;
	font-size: 2em;
	font-weight: bold; /*height:10px;*/
	line-height: 25px;
	margin: 15px 0px 5px;
	padding: 1px 20px 5px 10px;
	text-align: center;
	}
	
.dgvote-kategiry {
	color: #FFFFFF;
	border-left: 5px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	font-weight: bold;
	padding-left: 8px;
}	

a.dgvote:link {
	text-decoration:underline;
	color: #FFFFFF;
}	


a.dgvote:link{
	color: #FFFFFF;
	text-decoration: none;
}
a.dgvote:visited{
	color: #FFFFFF;
	text-decoration: none;
}
a.dgvote:hover{
	text-decoration:underline;
	color:#FFFFFF;}

/*************************************************/

inner-box {
/*padding:1em;*/
}
.r1, .r2, .r3, .r4, .r5, .r6, .r7, .r8, .r9, .r10 {
display:block;
font-size:1px;
height:1px;
overflow:hidden;
}
.r10 {
margin:0pt 10px;
}
.r9 {
margin:0pt 9px;
}
.r8 {
margin:0pt 8px;
}
.r7 {
margin:0pt 7px;
}
.r6 {
margin:0pt 6px;
}
.r5 {
margin:0pt 5px;
}
.r4 {
margin:0pt 4px;
}
.r3 {
margin:0pt 3px;
}
.r2 {
margin:0pt 2px;
}
.r1 {
margin:0pt 1px;
}
#rounded-box-3, #rounded-box-5, #rounded-box-10 {
/*margin:1em;*/
padding: 4px;
}
.inner-box, b {
	background-color: #272626;
}
#rounded-box-3 .inner-box {
padding:1em;
}
#rounded-box-5 .inner-box {
/*padding:0.7em 1em;*/
}
#rounded-box-10 .inner-box {
padding:0.4em 1em;
}
/*************************************************************/
 #scrollme {
	height: 355px;
	paddig-top: 15px;
	margin-top: 15px;
	overflow: hidden;
	width: 90px;
	border-top: 2px solid #333333;
	border-bottom: 2px solid #333333;
}

 #scrollme2 {
height: 355px;
	paddig-top: 15px;
	margin-top: 15px;
	overflow: hidden;
	width: 90px;
	border-top: 2px solid #333333;
	border-bottom: 2px solid #333333;
 }

.cont {
bottom:0px;
height:412px;
position:relative;
top:15px;
width:90px;
}
.cont a.up, .cont a.down {
	background: #333333;
	position: absolute;
	right: 5px;
	line-height: 18px;

}
.cont a.up:hover, .cont a.down:hover {background:red;}
.cont a.down { background:#333333; right:5px;}

a.down {
	background:grey;
	position: absolute;
	right: 55px;
	}
a.down:hover {background:red;}
a.down {bottom:13px;}

a.up  {
	position: absolute;
	right: 55px;
	background:grey;
}
a.up:hover {background:red;}
/****************************************************************/
/*.menu {
	position:relative;
	width:100%;
	height:22px;
	margin:10px 0px;
	background: url(../images/menu_bg2.gif) repeat 100%;
	font-family: Tahoma,Arial,Georgia,Cambria,"Times New Roman",Times,serif;
	font-weight: bold;
	font-size: 11px;
	text-align: left;
	border: 1px solid Black;
	text-align:center;}*/
ul.menu {
	position:relative;
	width:100%;
	height:22px;
	margin:10px 0px;
	background: url(../images/menu_bg2.gif) repeat 100%;
	font-family: Tahoma,Arial,Georgia,Cambria,"Times New Roman",Times,serif;
	font-weight: bold;
	font-size: 11px;
	text-align: left;
	border: 1px solid Black;
	text-align:center;
}
ul.menu * {margin:0; padding:0}
ul.menu a {display:block; color:#000; text-decoration:none}
ul.menu li {position:relative; float:left; margin-right:2px}
ul.menu ul {position:absolute; top:26px; left:0;  display:none; opacity:0; list-style:none}
ul.menu ul li {position:relative; border:1px solid #000; border-top:none; width:148px; margin:0}
ul.menu ul li {position:relative; border:1px solid #000; border-top:none; width:240px; margin:0}
ul.menu ul li a {display:block; padding:1px 7px 5px; background: url(../images/menu_bg2.gif) repeat 100%;}
ul.menu ul li a:hover {
	background: #FFC386 none repeat scroll 0 0;
}
ul.menu ul ul {left:240px; top:-1px}
ul.menu .menulink {padding:1px 20px 7px; font-weight:bold; }
ul.menu .menulink:hover 
ul.menu .menuhover {width:154px;}
ul.menu .sub {border:1px solid #000;}
ul.menu .topline {border-top:1px solid #000}
#menuimg {
	padding-top:8px
}

/**********************************************************************/
table.newspane {
	background: url(../images/aaa_bg.gif) repeat-y scroll 100% 0%;
	width: 689px;
	text-align: center;
	padding-left: 0px;
	color: #FFFFFF;
}

table.newspane2 {
	background: url(../images/aaa_bg2.gif) repeat-y scroll 100% 0%;
	width: 689px;
	text-align: center;
	padding-left: 0px;
	color: #FFFFFF;
}

a.my_gallery:link {
	text-decoration:underline;
	color: #FFFFFF;
}	


a.my_gallery:link{
	color: #FFFFFF;
	text-decoration: none;
}
a.my_gallery:visited{
	color: #FFFFFF;
	text-decoration: none;
}
a.my_gallery:hover{
	text-decoration:underline;
	color:#FFFFFF;}

.my_gallerytheading {
	/*background:transparent url(../images/line_x.gif) no-repeat scroll 50% 100%;*/
	color: #FFFFFF;
	font-family: Arial, sans-serif;
	font-size: 25px;
	font-weight: bold; 
	margin: 15px 0px 5px;
	padding: 1px 20px 5px 10px;
	text-align: center; /*text-transform:uppercase;*/
}

a.pagenavA {
        color:#FF0000;
	font-size: 14px;
	font-weight: bold; 
	text-decoration:underline;
padding-right:5px;
	}

.pagenavS {
        color:#999999;
	font-size: 14px;
	font-weight: bold; 
        padding-right:5px;
	}

/*a.down:hover {background:red;}
a.down {bottom:13px;}*/

/* навигация */
.navigation {
    border: 0 none;
    color: #636363;
}
.navigation span {
    background-color: #CB0600;
    border: 1px solid #E0E0E0;
    color: #FFFFFF;
    font-size: 11px;
    padding: 3px 6px;
    text-decoration: none;
}
.navigation a:link, .navigation a:visited, .navigation a:active {
    background-color: #F9F9F9;
    border: 1px solid #E0E0E0;
    color: #636363;
    font-size: 11px;
    padding: 3px 6px;
    text-decoration: none;
}
.navigation a:hover{
	background-color: #CB0600;
    border-color: #E0E0E0;
    color: #FFFFFF;
}

a.spec:link{
	color: #FFFFFF;
	text-decoration: none;
        font-weight: bold;
        font-size:12px;
        font-family:Arial;
}
a.spec:visited{
	color: #FFFFFF;
	text-decoration: none;
}
a.spec:hover{
	text-decoration:underline;
	color:#FF0000;}

.my_spec {
width: 792px;	
margin-top:-15px;
margin-left:-18px;
padding:0;
}

div.bottom_line{
background: url(../images/bottom_line.jpg) no-repeat top;
height: 35px;
}